Package: libmaven-compiler-plugin-java,libmaven-compiler-plugin-2.5-java
Severity: serious
Justification: breaks upgrade

Hi,

Just noticed this during a dist-upgrade:
| Preparing to unpack .../libmaven-compiler-plugin-2.5-java_2.5.1-3_all.deb ...
| Unpacking libmaven-compiler-plugin-2.5-java (2.5.1-3) ...
| dpkg: error processing archive 
/var/cache/apt/archives/libmaven-compiler-plugin-2.5-java_2.5.1-3_all.deb 
(--unpack):
|  trying to overwrite 
'/usr/share/maven-repo/org/apache/maven/plugins/maven-compiler-plugin/2.5.1/maven-compiler-plugin-2.5.1.jar',
 which is also in package libmaven-compiler-plugin-java 2.5.1-1

Mraw,
KiBi.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to